<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Adv_JS_hw5</title>
    <style>
        .container {
            max-width: 800px;
            margin: 0 auto;
            padding: 20px;
        }

        .card {
            border: 1px solid #358fd8;
            padding: 10px;
            margin: 15px 0;
            background-color: #fff;
        }

        .card h2 {
            font-size: 22px;
            margin: 0;
        }

        .card p {
            font-size: 16px;
            margin: 10px 0;
        }

        .person {
            text-align: end;
            font-style: italic;
            font-size: 18px !important;
        }


        .delete-button {
            background-color: #3c3c3c;
            border: 1px solid #14212b !important;
            padding: 10px;            
            color: #ffffff;
            font-size: 18px;
            border: none;
            padding: 5px 10px;
            cursor: pointer;
            border-radius: 10px;
        }
    </style>
</head>

<body>
    <div class="container">
        <h1>Our Fake Twitter News Feed</h1>
        <div id="news-feed"></div> 
        <!-- цей дів з id="news-feed" буде cardContainer -->
    </div>
    <script src="./script.js"></script>
</body>

</html>